.bg {
    background-color: #282828;
    width: 100%;
}

.containerbox {
    width: 1600px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.swiper_inner {
    position: relative;
    height: 100vh;
    /* padding: 7rem 0; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 5rem;
}

.swiper_inner h3 {
    color: #fff;
    text-align: center;
    margin-bottom: 1rem;
}

.swiper_inner h3 strong {
    font-size: 40px
}

.swiper.ebookswiper {
    width: 100%;
    /* height: auto; */
    padding-bottom: 6rem;
}

.swiper-slide {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
}

.swiper-slide img {
    display: block;
    width: 100%;
    object-fit: contain;
}



.ebookswiper2 {
    box-sizing: border-box;
    width: 100%;
}

.ebookswiper2 .swiper-slide {
    width: 25%;
    height: 100%;
    opacity: 0.4;
}

.ebookswiper2 .swiper-slide-thumb-active {
    opacity: 1;
}

.ebookswiper2 .swiper-slide img {
    display: block;
    width: 100%;
    /* height: 100%; */
    object-fit: cover;
}

.ebook-button-prev,
.ebook-button-next {
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 6;
    width: 40px;
    height: 40px;
    background-color: rgb(0 0 0 / 50%);
    border-radius: 50%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-left: 10px;
    transform: translateY(-50%);
}

.ebook-button-next {
    position: absolute;
    left: unset;
    right: 0;
    margin-left: 0;
    margin-right: 10px;
}

.ebook-button-next span,
.ebook-button-prev span {
    color: #fff
}

.ebookswiper .swiper-scrollbar {
    bottom: 0;
    background: rgb(255 255 255 / 8%);
    width: 100%;
    left: 0;
}

.ebookswiper .swiper-scrollbar-drag {
    background-color: #32c5d2
}

@media only screen and (min-width: 769px) {
    .swiper-slide:first-child {
        transition: transform 100ms;
    }

    .swiper-slide:first-child img {
        transition: box-shadow 500ms;
    }

    .swiper-slide.swiper-slide-active:first-child {
        transform: translateX(50%);
        z-index: 2;
    }

    .swiper-slide.swiper-slide-active:first-child img {
        box-shadow: 0px 32px 80px rgba(0, 0, 0, 0.35);
    }

    .swiper-slide:nth-child(2) {
        transition: transform 100ms;
    }

    .swiper-slide.swiper-slide-next:nth-child(2) {
        transform: translateX(55%);
        z-index: 1;
    }

    .swiper[dir="rtl"] .swiper-slide.swiper-slide-active:first-child {
        transform: translateX(-50%);
    }

    .swiper[dir="rtl"] .swiper-slide.swiper-slide-next:nth-child(2) {
        transform: translateX(-55%);
    }
}

@media only screen and (max-width: 768px) {
    .ebookswiper2 {
        display: none;
    }

    .bg {
        /* padding:2rem; */
    }

    .containerbox {
        width: 100%;
    }

    .swiper_inner {
        /* height:auto; */
        width: 100%;
    }

    .swiper_inner h3 strong {
        font-size: 30px;
        display: block
    }
}